html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: "Raleway", sans-serif;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.navbar-light .navbar-brand {
  font-family: "Raleway", sans-serif;
  text-decoration: none;
  color: #c80000;
  font-size: 18px;
  font-weight: 600;
  padding: 0px 20px;
  display: block;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.banner {
  height: 92vh;
  min-height: 720px;
  cursor: default;
  /** Background */
  background: #cedce7; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZGNlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTZhNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #cedce7 0%, #596a72 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #cedce7),
    color-stop(100%, #596a72)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #cedce7 0%, #596a72 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #cedce7 0%, #596a72 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #cedce7 0%, #596a72 100%); /* IE10+ */
  background: linear-gradient(to bottom, #cedce7 0%, #596a72 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-8 */
  background: url(../images/vienna.png) no-repeat fixed;
}
.header-text {
  text-align: center;
  color: #fff;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.header-text h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 60px;
}
.header-text h2 {
  font-size: 30px;
  font-weight: 300;
  line-height: 50px;
}
.header-text h5 {
  width: 90%;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
}
.header-text h5 a {
  color: #fff;
  border-bottom: 1px dotted #fff;
  text-decoration: none;
}
/** Discord */
.discord {
  margin: 0 auto;
  position: absolute;
  top: 50%;
  right: 0;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 1280px) {
  .discord {
    visibility: hidden;
  }
}
/** Buttons */
.btn-guardsman-red {
  color: #fff;
  background-color: #c80000;
}
.btn-tolopea {
  color: #fff;
  background-color: #280048;
}
.btn-tenn {
  color: #fff;
  background-color: #cc6600;
}
a:hover.btn-guardsman-red {
  background-color: #af0000;
  color: #fff;
}
a:hover.btn-tolopea {
  background-color: #0f002f;
  color: #fff;
}
a:hover.btn-tenn {
  background-color: #b34d00;
  color: #fff;
}
.main-container {
  margin-top: 50px;
  padding-top: 10px;
  padding-bottom: 20px;
  float: left;
  width: 100%;
  background: #f1f1f1;
}
header h3 {
  color: #1c97ca;
  font-size: 27px;
  font-weight: 500;
  text-align: center;
}
header p {
  color: #888;
  font-size: 17px;
  font-family: "Open Sans", sans-serif;
  text-align: center;
}
section {
  width: 100%;
  min-width: 240px;
  margin: 10px -1px 0px;
  border-radius: 5px;
  background-color: #fff;
  float: left;
  transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
section:hover {
  box-shadow: 0px 0px 6px 0px #ccc;
}
section header h4 {
  color: #000;
  text-align: center;
  font-weight: 600;
  margin: 20px 0px 10px;
}
section header p {
  color: #888;
  margin-bottom: 10px;
}
section article img {
  max-width: 100%;
  min-width: 200px;
  height: auto;
  border-radius: 5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
section article div {
  margin-left: 20px;
  margin-right: 20px;
}
/** Footer */
.color-border {
  background: url(../images/color_border.jpg) repeat-x scroll center top;
  width: 100%;
  float: left;
  display: block;
  height: 5px;
}
.footer {
  width: 100%;
  background-color: #373a42;
  float: left;
  padding: 20px 0px;
  text-align: center;
}
.footer p.copyright {
  color: #585c65;
  font-weight: 300;
  font-size: 14px;
}
.footer p.copyright a {
  color: #585c65;
  text-decoration: none;
  border-bottom: 1px dotted #585c65;
}
@media all and (max-width: 414px) {
  .banner {
    display: block;
    overflow: auto;
  }
  .button-text {
    display: none;
  }
  .header-text h1 {
    font-size: 22px;
    line-height: 30px;
  }
  .header-text h2 {
    font-size: 18px;
    line-height: 25px;
  }
  .header-text h5 {
    font-size: 14px;
    line-height: 20px;
  }
}
